# Generated by Django 2.2.4 on 2019-09-20 09:27

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0009_delete_collectionitem'),
    ]

    operations = [
        migrations.AddField(
            model_name='collection',
            name='description',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='description'),
        ),
    ]
